<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">


    <item android:id="@+id/red"
          android:titleCondensed="Red"
          android:title="Red"
          android:icon="@android:drawable/ic_menu_preferences"
          android:checkable="true" />

    <item android:id="@+id/green"
          android:titleCondensed="Green"
          android:title="Green"
          android:icon="@android:drawable/ic_menu_preferences"
          android:checkable="true" />

    <item android:id="@+id/blue"
          android:titleCondensed="Blue"
          android:title="Blue"
          android:icon="@android:drawable/ic_menu_preferences"
          android:checkable="true" />

</menu>